#cat_881427_divs, #cat_881427_divs ul, #cat_881427_divs ul li, #cat_881427_divs ul li a, #cat_881427_divs #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	font-family: "Raavi";
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cat_881427_divs:after, #cat_881427_divs > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cat_881427_divs #menu-button {
	display: none;
}
#cat_881427_divs {
	width: auto;
	font-family: 'Open Sans', sans-serif;
	line-height: 1;
}
#menu-line {
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
	background: #009ae1;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
#cat_881427_divs > ul > li {
	float: left;
	padding: 21px 27px 3px;
}
#cat_881427_divs.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cat_881427_divs.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cat_881427_divs.align-center ul ul {
	text-align: left;
}
#cat_881427_divs.align-right > ul > li {
	float: right;
}
#cat_881427_divs.align-right ul ul {
	text-align: right;
}
#cat_881427_divs > ul > li > a {
	font-family: 'Raavi';
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	color: #b3b3b3;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
.f a {
	padding-left: 0 !important;
}
.l a {
	padding-right: 0 !important;
}
#cat_881427_divs > ul > li:hover > a, #cat_881427_divs > ul > li.active > a {
	color: #feffff;
	text-decoration: underline;
}
#cat_881427_divs > ul > li.has-sub > a::after {
	position: absolute;
	top: 21px;
	right: 10px;
	width: 4px;
	height: 4px;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}
#cat_881427_divs > ul > li.has-sub:hover > a::after {
	border-color: #009ae1;
}
#cat_881427_divs ul ul {
	margin-top: 3px;
	position: absolute;
	left: -9999px;
	z-index: 9999;
}
#cat_881427_divs li:hover > ul {
	left: auto;
}
#cat_881427_divs.align-right li:hover > ul {
	right: 0;
}
#cat_881427_divs ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cat_881427_divs.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cat_881427_divs ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
}
#cat_881427_divs ul li:hover > ul > li {
	height: auto;
}
#cat_881427_divs ul ul li a {
	padding: 10px 20px;
	width: 310px;
	font-size: 16px;
	font-family: "Raavi";
	background: #333333;
	text-decoration: none;
	color: #dddddd;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
#cat_881427_divs ul ul li:hover > a, #cat_881427_divs ul ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#cat_881427_divs ul ul li.has-sub > a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}
#cat_881427_divs.align-right ul ul li.has-sub > a::after {
	right: auto;
	left: 10px;
	border-bottom: 0;
	border-right: 0;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
#cat_881427_divs ul ul li.has-sub:hover > a::after {
	border-color: #ffffff;
}
 @media all and (max-width: 480px) {
#cat_881427_divs {
	width: 100%;
}
#cat_881427_divs ul {
	width: 100%;
	display: none;
	padding-top: 51px;
}
#cat_881427_divs.align-center > ul, #cat_881427_divs.align-right ul ul {
	text-align: left;
}
#cat_881427_divs ul li, #cat_881427_divs ul ul li, #cat_881427_divs ul li:hover > ul > li {
	width: 100%;
	height: auto;
	border-top: 1px solid rgba(120, 120, 120, 0.15);
}
#cat_881427_divs ul li a, #cat_881427_divs ul ul li a {
	width: 100%;
}
#cat_881427_divs > ul > li, #cat_881427_divs.align-center > ul > li, #cat_881427_divs.align-right > ul > li {
	background-color: #0f0f0f;
	float: none;
	display: block;
}
#cat_881427_divs ul ul li a {
	color: #ffffff;
	font-size: 16px;
	padding: 20px 20px 20px 25px;
	background: none;
}
#cat_881427_divs ul ul li:hover > a, #cat_881427_divs ul ul li a:hover {
	color: #ffffff;
}
#cat_881427_divs ul ul ul li a {
	padding-left: 40px;
}
#cat_881427_divs ul ul, #cat_881427_divs ul ul ul {
	position: relative;
	left: 0;
	right: auto;
	width: 100%;
	margin: 0;
	margin-top: 15px;
}
#cat_881427_divs > ul > li.has-sub > a::after, #cat_881427_divs ul ul li.has-sub > a::after {
	display: none;
}
#menu-line {
	display: none;
}
#cat_881427_divs #menu-button {
	display: block;
	padding: 10px 5px 5px 5px;
	color: #ffffff;
	cursor: pointer;
	background: #39b94e;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	position: relative;
}
#cat_881427_divs #menu-button::after {
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 10px solid #ffffff;
	content: "";
	top: 14px;
	position: absolute;
	margin-left: 10px;
}
#cat_881427_divs #menu-button::before {
}
#cat_881427_divs .submenu-button {
	position: absolute;
	z-index: 10;
	right: 0;
	top: 0;
	display: block;
	height: 32px;
	width: 100%;
	cursor: pointer;
}
#cat_881427_divs .submenu-button::after {
	content: '';
	position: absolute;
	top: 21px;
	left: 26px;
	display: block;
	width: 1px;
	height: 11px;
	z-index: 99;
}
#cat_881427_divs .submenu-button::before {
	content: '';
	position: absolute;
	left: 21px;
	top: 26px;
	display: block;
	width: 11px;
	height: 1px;
	z-index: 99;
}
#cat_881427_divs .submenu-button.submenu-opened:after {
	display: none;
}
#menu-button {
}
#cat_881427_divs #mob-request-a-quote {
	color: #ffffff;
	text-align: center;
	font-size: 24px;
	padding: 8px;
	cursor: pointer;
	position: relative;
}
#cat_881427_divs #mob-request-a-quote::after {
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 10px solid #ffffff;
	content: "";
	top: 14px;
	position: absolute;
	margin-left: 23px;
}
.f a {
	padding-left: 40px !important;
}
#cat_881427_divs ul {
	padding-top: 0;
}
#cat_881427_divs > ul > li {
	float: left;
	padding: 15px 37px;
}
}
